Subject: [NEXTEL-1] GM Plugs OnStar With 30-Minute 'Documercial'

From: [email-masked]
Date: Mon, 24 Nov 2003 20:02:56 -0500

GM Plugs OnStar With 30-Minute 'Documercial'
Link to article in Automotive News:
http://www.autonews.com/news.cms?newsId=7077  (free registration required)
Link to news release from OnStar:
http://onstar.internetpressroom.com/pressreleasedetail.cfm?ID=255

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/